Bug 624155 - [abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:853fe2d027d2b59ea510d4a573f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 16:52 EDT by Leif H.
Modified: 2011-06-28 10:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.32 KB, text/plain)
2010-08-13 16:53 EDT, Leif H.
no flags Details

  None (edit)
Description Leif H. 2010-08-13 16:52:56 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: pthread_cond_signal@@GLIBC_2.3.2
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 853fe2d027d2b59ea510d4a573f31ea69e7247ce
kernel: 2.6.33.6-147.2.4.fc13.i686
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
[New Thread 11130]
[New Thread 11132]
[New Thread 11133]
[New Thread 11134]
[New Thread 11135]
[New Thread 11136]
[New Thread 11142]
[New Thread 11144]
[New Thread 11150]
[New Thread 11151]
[New Thread 11152]
[New Thread 11575]
[New Thread 12578]
[New Thread 12597]
[New Thread 12627]
[New Thread 12677]
[New Thread 12678]
Core was generated by `/usr/lib/firefox-3.6/firefox'.
Program terminated with signal 11, Segmentation fault.
#0  0x00110416 in __kernel_vsyscall ()

Thread 17 (Thread 12678):
#0  pthread_cond_signal@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_signal.S:115
No locals.
#1  0x03af68e3 in pt_PostNotifies (lock=<value optimized out>, 
    unlock=<value optimized out>)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:145
        cv = 0xaeacd180
        index = <value optimized out>
        post = {length = 1, cv = {{cv = 0xaeacd180, times = 0}, {cv = 0x0, 
              times = 0}, {cv = 0x0, times = 0}, {cv = 0x0, times = 0}, {cv = 
    0x0, times = 0}, {cv = 0x0, times = 0}}, link = 0x0}
        notified = 0xa64fe1f8
        prev = <value optimized out>
#2  0x03af6b3c in PR_Unlock (lock=0xadae9824)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:240
No locals.
#3  0x03af6ba9 in PR_ExitMonitor (mon=0xadae9820)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:576
Comment 1 Leif H. 2010-08-13 16:53:00 EDT
Created attachment 438756 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 07:28:32 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 10:36:08 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.